body
{
background-color:#e4e4e4;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;
padding: 0px;
margin: 0px;
}

a
{
font-weight: bold;
color: #990000;
text-decoration: none;
}

a:hover
{
color: #000000;
}

h1
{
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 19px;
text-decoration: none;
font-variant: small-caps;
color: #000000;
font-weight: 800;
text-align: center;
}

h2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#cccccc;
text-decoration:none;
font-weight:bold;
text-align:center;
}

h3
{
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
text-decoration:none;
text-align:left;
text-indent: 30px;
color:#000000;
padding-top: 15px;
}

h4
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: 400;
text-decoration: none;
text-align: left;
text-indent: 10px;
color: #000000;
padding-top: 15px;
}

.titel
{
padding: 0px;
margin: 0px;
position: absolute;
width: 950px;
height: 155px;
top: 0px;
border-bottom: solid 0px #669999;
background-color:#FFFFFF;
}

.boxtable
{
padding: 0;
margin: 0;
width: 950px;
position: absolute;
top: 155px;
}

#leftbox
{
height: 67px;
width: 177px;
background-color: #f0f0f0;
background-image: url(../images/strackv.gif);
background-position: left;
background-repeat: repeat-y;
}

#rightbox
{
height: 67px;
width: 640px;
background-color: #FFFFFF;
background-image: url(../images/strackh.gif);
background-position: right;
background-repeat: repeat-y;
vertical-align: bottom;

}

.maintable
{
margin: 0;
padding: 0;
position: absolute;
top: 222px;
}

#leftbar
{
width: 200px;
vertical-align: top;
padding-top: 30px;
background-color: #F0F0F0;
background-image: url(../images/grey2.gif);
background-position: top;
background-repeat: no-repeat;
}

#leftbar2
{
width: 200px;
vertical-align: top;
padding-top: 30px;
background-color: #F0F0F0;
background-image: url(../images/grey3.gif);
background-position: top;
background-repeat: no-repeat;
}

#leftbar3
{
width: 200px;
vertical-align: top;
padding-top: 30px;
background-color: #F0F0F0;
background-image: url(../images/grey1.gif);
background-position: top;
background-repeat: no-repeat;
}

.menu a
{
display: block;
width:160px;
font-weight: bold;
text-decoration: none;
padding: 3px 10px;
margin: 3px 10px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background: #990000;
}

.menu a:hover
{
background: #669999;
color: #000000;
}

.menu2
{
display: block;
width:160px;
font-weight: bold;
text-decoration: none;
padding: 3px 10px;
margin: 3px 10px;
color:#000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background: #990000;
}

#greybar
{
width: 1px;
background-color: #cccccc;
}

#mainarea
{
width: 645px;
background-color: #FFFFFF;
background-position: left;
background-repeat: no-repeat;
padding: 10px 50px 50px 50px;
}

#linel
{
width: 2px;
background-image:url(../images/strackv.gif);
background-repeat: repeat-y;
}

#liner
{
width: 2px;
background-image:url(../images/strackh.gif);
background-repeat: repeat-y;
}

.translitt
{
border-top: 1px solid #cccccc;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
}

.translitt th
{
text-align:left;
border-bottom: 1px solid #cccccc;
}

.translitt td
{
border-bottom: 1px solid #cccccc;
}

.kuvateksti
{
font-style: italic;
text-indent: 50px;
padding-bottom: 25px;
}

#leftbar_blank {
	width: 200px;
	vertical-align: top;
	padding-top: 30px;
	background-color: #F0F0F0;
}
